=== debian/changelog ===
aesedb (0.1.3+git20230221.9b7c468-0parrot2) lory-updates; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Feb 2024 01:58:40 +0100

aesedb (0.1.3+git20230221.9b7c468-0parrot1) lory; urgency=medium

  * New version from kali.
  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 06 Sep 2023 22:52:35 +0200

aesedb (0.1.3+git20230221.9b7c468-0kali1) kali-dev; urgency=medium

  * New upstream version 0.1.3+git20230221.9b7c468

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Mar 2023 15:34:04 +0100

aesedb (0.1.3-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Feb 2023 14:48:22 +0100
