=== debian/control ===
Source: aesedb
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-all,
 python3-unicrypto,
 python3-aiowinreg,
 python3-winacl,
 python3-pytest,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/skelsec/aesedb

Package: python3-aesedb
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: async parser for JET (Python 3)
 This package contains an async parser for JET. It mainly aims to provide an
 async parsing option for NTDS.dit database file for obtaining user secrets. It
 might also useful for parsing random JET databases.
 .
 This package installs the library for Python 3.
