## aesedb 0.1.4

=== debian/changelog ===
aesedb (0.1.4-0kali1) kali-dev; urgency=medium

  * Drop 'Rules-Requires-Root: no' from d/control
  * New upstream version 0.1.4
  * Add python3-pytest-asyncio

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 10 Nov 2025 23:34:18 +0700
