=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: aesedb
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Rules-Requires-Root: no
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -14,9 +13,12 @@
  python3-aiowinreg,
  python3-winacl,
  python3-pytest,
+ python3-pytest-asyncio,
 Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.6.2
 Homepage: https://github.com/skelsec/aesedb
+Vcs-Browser: https://gitlab.com/kalilinux/packages/aesedb
+Vcs-Git: https://gitlab.com/kalilinux/packages/aesedb.git
 
 Package: python3-aesedb
 Architecture: all
