## aesedb 0.1.6

=== debian/changelog ===
aesedb (0.1.6-0parrot1) lory-updates; urgency=medium

  * Import new Upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Feb 2024 02:08:01 +0100
